.version.rede_de_display /* version checker */
{
	color: #0000F4;
	background-color: #889FE6;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 1886px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	margin-top: -1px;
	width: 0.01px;
}

#pu7328
{
	width: 0.01px;
}

#u7328
{
	z-index: 2;
	min-height: 93px;
}

#u11632
{
	z-index: 41;
	width: 129px;
	margin-right: -10000px;
	margin-top: 45px;
	left: 8px;
}

#u7332
{
	z-index: 9;
	width: 32px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 68px;
	left: 171px;
}

#u7331-6
{
	z-index: 3;
	width: 160px;
	min-height: 25px;
	margin-right: -10000px;
	margin-top: 67px;
	left: 207px;
}

#u7328-bw
{
	z-index: 2;
	min-height: 93px;
	margin-top: 1px;
}

#u8536-4
{
	z-index: 43;
	width: 345px;
	min-height: 24px;
	background-color: transparent;
	line-height: 20px;
	color: #0684BD;
	font-size: 17px;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 175px;
	left: 18px;
}

#u8537
{
	z-index: 47;
	width: 345px;
	height: 1px;
	background-color: #0684BD;
	position: relative;
	margin-right: -10000px;
	margin-top: 205px;
	left: 18px;
}

#u8538
{
	z-index: 48;
	min-height: 42px;
	background-color: #477D8F;
}

#u8539-4
{
	z-index: 49;
	width: 303px;
	min-height: 33px;
	background-color: transparent;
	line-height: 26px;
	color: #FFFFFF;
	font-size: 22px;
	text-align: center;
	font-family: montserrat, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 39px;
}

#u8538-bw
{
	z-index: 48;
	min-height: 42px;
	margin-top: 108px;
}

#u8540-25
{
	z-index: 53;
	width: 346px;
	min-height: 711px;
	background-color: transparent;
	text-align: left;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 236px;
	left: 19px;
}

#u8540-5
{
	font-size: 16px;
	color: #0684BD;
	font-weight: bold;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u8540
{
	font-size: 12px;
	line-height: 19px;
}

#u8540-4
{
	font-size: 14px;
	line-height: 22px;
}

#u8540-13
{
	font-weight: bold;
}

#u8540-7,#u8540-8,#u8540-10,#u8540-11,#u8540-15,#u8540-16,#u8540-18,#u8540-19
{
	font-size: 12px;
	line-height: 19px;
	color: #000000;
}

#u8540-23
{
	font-size: 12px;
	line-height: 19px;
	color: #0684BD;
	font-weight: bold;
}

#u8540-20
{
	font-size: 1px;
	line-height: 0px;
}

#u8542
{
	z-index: 78;
	width: 346px;
	min-height: 266px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#accordionu10004wrapper
{
	min-height: 992px;
	z-index: 85;
	margin-right: -10000px;
}

#accordionu10004
{
	z-index: 85;
	border-color: #7F7F7F;
	background-color: transparent;
}

#u10005
{
	z-index: 86;
	background-color: transparent;
}

#u10064-3
{
	z-index: 87;
	min-height: 40px;
	border-color: #FFFFFF;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 20px;
	color: #999999;
	font-size: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	background: transparent url("../../images/menuoff.png") no-repeat left center;
}

#u10064-3:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 40px;
	margin: 0px;
	background: transparent url("../../images/menuoff.png") repeat left center;
	background-size: 379px 73px;
}

#u10064-3:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 40px;
	margin: 0px;
	background: transparent url("../../images/menuoff.png") repeat left center;
	background-size: 379px 73px;
}

#u10064-3.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 40px;
	margin: 0px;
	background: #FFFFFF url("../../images/menuon.jpg") repeat left center;
	background-size: 379px 73px;
}

#u10064-3.AccordionPanelTabOpen p
{
	color: #4F4F4F;
	visibility: inherit;
	font-size: 20px;
	font-weight: bold;
}

#u10006
{
	z-index: 90;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 638px;
}

#menuu10011
{
	z-index: 91;
	min-height: 294px;
	border-color: #FFFFFF;
	background-color: transparent;
}

#u10012
{
	background-color: transparent;
}

#u10013,#u10048,#u10036,#u10027,#u10055
{
	min-height: 40px;
	border-color: #FFFFFF;
	background-color: #0684BD;
	position: relative;
}

#u10047,#u10033,#u10026,#u10054,#u10040,#u10019
{
	background-color: transparent;
	margin-top: 2px;
}

#u10043,#u10022
{
	min-height: 41px;
	border-color: #FFFFFF;
	background-color: #0684BD;
	position: relative;
}

#menuu10011-bw
{
	z-index: 91;
	min-height: 294px;
}

#u10009-4
{
	z-index: 106;
	width: 195px;
	min-height: 17px;
	background-color: transparent;
	line-height: 19px;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 100px;
}

#u10010-4
{
	z-index: 110;
	width: 195px;
	min-height: 17px;
	background-color: transparent;
	line-height: 19px;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 94px;
	left: 101px;
}

#u10008-4
{
	z-index: 114;
	width: 195px;
	min-height: 17px;
	background-color: transparent;
	line-height: 19px;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 53px;
	left: 100px;
}

#u10061-4
{
	z-index: 118;
	width: 195px;
	min-height: 17px;
	background-color: transparent;
	line-height: 19px;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 137px;
	left: 102px;
}

#u10007-4
{
	z-index: 122;
	width: 195px;
	min-height: 17px;
	background-color: transparent;
	line-height: 19px;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 179px;
	left: 105px;
}

#u10062-4
{
	z-index: 126;
	width: 195px;
	min-height: 17px;
	background-color: transparent;
	line-height: 19px;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 221px;
	left: 105px;
}

#u10063-4
{
	z-index: 130;
	width: 195px;
	min-height: 17px;
	background-color: transparent;
	line-height: 19px;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 264px;
	left: 105px;
}

.MenuItem,.AccordionPanelTab /* unifiedNavBar */
{
	cursor: pointer;
}

#accordionu10004-bw
{
	z-index: 85;
}

#u8605-4
{
	z-index: 80;
	width: 232px;
	min-height: 39px;
	background-color: transparent;
	line-height: 29px;
	color: #0684BD;
	font-size: 24px;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	margin-left: 17px;
	margin-top: 31px;
	position: relative;
}

#u8606
{
	z-index: 84;
	width: 345px;
	height: 1px;
	background-color: #0684BD;
	margin-left: 17px;
	margin-top: 4px;
	position: relative;
}

#widgetu10563
{
	z-index: 134;
	width: 0.01px;
	height: 249px;
	margin-left: 18px;
	margin-top: 95px;
	position: relative;
}

#widgetu10570
{
	z-index: 135;
	width: 347px;
	height: 38px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
}

#widgetu10570.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 347px;
	height: 38px;
	min-height: 0px;
	margin: -1px -10000px 0px 0px;
}

#u10573-4
{
	z-index: 136;
	width: 333px;
	min-height: 24px;
	border-width: 1px;
	border-style: solid;
	border-color: #CCCCCC;
	background-color: #FFFFFF;
	padding: 6px;
	line-height: 14px;
	color: #CCCCCC;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

.html,#widgetu10570.non-empty-st #u10573-4
{
	background-color: #FFFFFF;
}

#widgetu10570:hover #u10573-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 24px;
	width: 333px;
	margin: 0px -10000px 0px 0px;
}

#widgetu10570.focus-st #u10573-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 24px;
	width: 333px;
	margin: 0px -10000px 0px 0px;
}

#widgetu10570.non-empty-st #u10573-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu10570:hover #u10573-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu10570.focus-st #u10573-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u10564-4
{
	z-index: 140;
	width: 200px;
	min-height: 14px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 231px;
	left: 145px;
}

#widgetu10563.frm-sub-st #u10564-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 18px;
}

#widgetu10563.frm-sub-st #u10564-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u10565-4
{
	z-index: 144;
	width: 200px;
	min-height: 10px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	color: #FF0000;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 231px;
	left: 145px;
}

#widgetu10563.frm-subm-err-st #u10565-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u10574-4
{
	z-index: 148;
	width: 200px;
	min-height: 10px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 10px;
	color: #FF0000;
	font-size: 10px;
	text-align: right;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 231px;
	left: 145px;
}

#widgetu10563.frm-subm-err-st #u10565-4,#widgetu10563.frm-subm-ok-st #u10574-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 14px;
}

#widgetu10563.frm-subm-ok-st #u10574-4 p
{
	color: #0684BD;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	font-style: normal;
}

#u10579-17
{
	z-index: 152;
	min-height: 40px;
	width: 346px;
	position: relative;
	margin-right: -10000px;
	margin-top: 182px;
	background: url("../../images/u10579-17.png") no-repeat 0px 0px;
}

#u10579-17:hover
{
	background: url("../../images/u10579-17-r.png") no-repeat 0px 0px;
}

#u10579-17:active
{
	background: url("../../images/u10579-17-m.png") no-repeat 0px 0px;
}

#widgetu10563.frm-sub-st #u10579-17
{
	background: url("../../images/u10579-17-fs.png") no-repeat 0px 0px;
}

#widgetu10580
{
	z-index: 169;
	width: 348px;
	height: 82px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 92px;
}

#widgetu10580.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 348px;
	height: 82px;
	min-height: 0px;
	margin: 92px -10000px 0px 0px;
}

#u10583-4
{
	z-index: 170;
	width: 334px;
	min-height: 68px;
	border-width: 1px;
	border-style: solid;
	border-color: #CCCCCC;
	background-color: #FFFFFF;
	padding: 6px;
	line-height: 14px;
	color: #CCCCCC;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#widgetu10580.non-empty-st #u10583-4
{
	background-color: #FFFFFF;
}

#widgetu10580:hover #u10583-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 334px;
	margin: 0px -10000px 0px 0px;
}

#widgetu10580.focus-st #u10583-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 334px;
	margin: 0px -10000px 0px 0px;
}

#widgetu10580.fld-err-st #u10583-4
{
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 334px;
	margin: 0px -10000px 0px 0px;
}

#widgetu10580.non-empty-st #u10583-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu10580:hover #u10583-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu10580.focus-st #u10583-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu10580_input,#widgetu10580_prompt
{
	width: 334px;
	min-height: 68px;
	color: #CCCCCC;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-style: italic;
	padding: 6px;
}

#widgetu10566
{
	z-index: 174;
	width: 347px;
	height: 38px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 45px;
	left: -1px;
}

#widgetu10566.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 347px;
	height: 38px;
	min-height: 0px;
	margin: 45px -10000px 0px 0px;
}

#u10568-4
{
	z-index: 175;
	width: 333px;
	min-height: 24px;
	border-width: 1px;
	border-style: solid;
	border-color: #CCCCCC;
	background-color: #FFFFFF;
	padding: 6px;
	line-height: 14px;
	color: #CCCCCC;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#widgetu10566.non-empty-st #u10568-4
{
	background-color: #FFFFFF;
}

#widgetu10566:hover #u10568-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 24px;
	width: 333px;
	margin: 0px -10000px 0px 0px;
}

#widgetu10566.focus-st #u10568-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 24px;
	width: 333px;
	margin: 0px -10000px 0px 0px;
}

#widgetu10570.fld-err-st #u10573-4,#widgetu10566.fld-err-st #u10568-4
{
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 24px;
	width: 333px;
	margin: 0px -10000px 0px 0px;
}

#widgetu10566.non-empty-st #u10568-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu10566:hover #u10568-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu10566.focus-st #u10568-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu10570.fld-err-st #u10573-4 *,#widgetu10580.fld-err-st #u10583-4 *,#widgetu10566.fld-err-st #u10568-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu10570_input,#widgetu10570_prompt,#widgetu10566_input,#widgetu10566_prompt
{
	width: 333px;
	min-height: 24px;
	color: #CCCCCC;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-style: italic;
	padding: 6px;
}

#widgetu10570:hover #widgetu10570_input,#widgetu10570.focus-st #widgetu10570_input,#widgetu10570.fld-err-st #widgetu10570_input,#widgetu10570:hover #widgetu10570_prompt,#widgetu10570.focus-st #widgetu10570_prompt,#widgetu10570.fld-err-st #widgetu10570_prompt,#widgetu10580:hover #widgetu10580_input,#widgetu10580.focus-st #widgetu10580_input,#widgetu10580.fld-err-st #widgetu10580_input,#widgetu10580:hover #widgetu10580_prompt,#widgetu10580.focus-st #widgetu10580_prompt,#widgetu10580.fld-err-st #widgetu10580_prompt,#widgetu10566:hover #widgetu10566_input,#widgetu10566.focus-st #widgetu10566_input,#widgetu10566.fld-err-st #widgetu10566_input,#widgetu10566:hover #widgetu10566_prompt,#widgetu10566.focus-st #widgetu10566_prompt,#widgetu10566.fld-err-st #widgetu10566_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu10570.non-empty-st #widgetu10570_prompt,#widgetu10580.non-empty-st #widgetu10580_prompt,#widgetu10566.non-empty-st #widgetu10566_prompt
{
	visibility: hidden;
}

#u7334
{
	z-index: 11;
	min-height: 45px;
	padding-bottom: 9px;
}

#u7335
{
	z-index: 12;
	width: 84px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 69px;
}

#u7343
{
	z-index: 20;
	width: 33px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 161px;
}

#u7337
{
	z-index: 14;
	width: 31px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 202px;
}

#u7341
{
	z-index: 18;
	width: 32px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 241px;
}

#u7339
{
	z-index: 16;
	width: 32px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 280px;
}

#u7334-bw
{
	z-index: 11;
	min-height: 45px;
	margin-top: 51px;
}

#u7345_position_content
{
	padding-top: 16px;
}

#u7346-6
{
	z-index: 23;
	width: 367px;
	min-height: 42px;
	margin-left: 8px;
}

#u7348
{
	z-index: 37;
	width: 380px;
	margin-top: 14px;
}

#u7347-8
{
	z-index: 29;
	width: 363px;
	min-height: 61px;
	margin-left: 8px;
	margin-top: 9px;
}

#u7345,#u7345-bw
{
	z-index: 22;
	min-height: 154px;
}

#u7350
{
	z-index: 39;
	width: 106px;
	margin-left: 137px;
	margin-top: 11px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

